Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: SET Application
Bundle-SymbolicName: org.eclipse.set.application.set;singleton:=true
Bundle-Version: 2.1.0.qualifier
Automatic-Module-Name: org.eclipse.set.application.set
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Vendor: Eclipse Signalling Engineering Toolbox
Bundle-ActivationPolicy: lazy
